Subject: Re: Recipes for moth sugaring bait

From: [email-masked] (������)
Date: 30 Nov 1996 19:42:43 GMT

In the article, "C:WINSOCKKA9QSPOOLMAIL" <[email-masked]>, �ݪO: sci.entom.le wrote:
: Dear Tony,
: The ideal receipes are to be found in the books of such 'old boys' as
: P.B.M.Allen. My father, when he was a little more active, used to take
: me sugaring using molasses (then bought from our grocer as 'Fowlers
: Black Treacle') boiled up with some old ale, and with a little dark rum
: added. It was sometimes necessary to add a little amyl acetate. Being a
: young lad with a 'sweet tooth' I considered the mixture far too good to
: waste on insects.
: The P.B.M.Allen books and other enlightening literature are available
: from E.W.Classey Ltd.
: [email-masked]
: Best wishes,
: Peter Classey
^^^^^^^^^^^^^^^^^^^^^^^^
Hello! Mr. Classey! Nice to see you here!
I could not reply the post to your box directly so I would lie tosay
hello here!
Cheers!
Shen-horn Yen
Taiwan
--
Shen-Horn Yen
Laboratory of Natural Resource Conservation
Department of Biology & Institute of Life Science
National Sun Yat-Sen University
Kaohsiung, Taiwan, R.O.C.
Tel: +886 7 531 6171 3505 Fax: +886 7 531 9333
--
�� Origin: �ͩR��� BBS �� From: 140.117.33.159